html.hc-nav-yscroll {
    overflow-y: scroll
}

body.hc-nav-open {
    overflow: visible;
    position: fixed;
    width: 100%;
    min-height: 100%
}

.hc-offcanvas-nav {
    visibility: hidden;
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 9999
}

    .hc-offcanvas-nav.is-ios * {
        cursor: pointer !important
    }

    .hc-offcanvas-nav .nav-container {
        position: fixed;
        z-index: 9998;
        top: 0;
        width: 240px;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        box-sizing: border-box;
        transition: -webkit-transform .4s ease;
        transition: transform .4s ease;
        transition: transform .4s ease, -webkit-transform .4s ease
    }

    .hc-offcanvas-nav .nav-wrapper {
        width: 100%;
        height: 100%;
        max-height: 100vh;
        -ms-scroll-chaining: none;
        overscroll-behavior: none;
        box-sizing: border-box
    }

    .hc-offcanvas-nav .nav-content {
        height: 100%;
        max-height: 100vh
    }

    .hc-offcanvas-nav .nav-wrapper-0 > .nav-content {
        overflow: scroll;
        overflow-x: visible;
        overflow-y: auto;
        box-sizing: border-box
    }

    .hc-offcanvas-nav ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

    .hc-offcanvas-nav li {
        position: relative;
        display: block;
        margin:0 15px 0 15px;
    }

        .hc-offcanvas-nav li.level-open > .nav-wrapper {
            visibility: visible
        }

    .hc-offcanvas-nav input[type="checkbox"] {
        display: none
    }

    .hc-offcanvas-nav label {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        cursor: pointer
    }

    .hc-offcanvas-nav a {
        position: relative;
        display: block;
        box-sizing: border-box;
        cursor: pointer
    }

        .hc-offcanvas-nav a, .hc-offcanvas-nav a:hover {
            text-decoration: none
        }

    .hc-offcanvas-nav .nav-item {
        position: relative;
        display: block;
        box-sizing: border-box
    }

    .hc-offcanvas-nav.disable-body::after, .hc-offcanvas-nav .nav-wrapper::after {
        content: '';
        position: fixed;
        z-index: 9990;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        -ms-scroll-chaining: none;
        overscroll-behavior: none;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s ease .4s,opacity .4s ease
    }

    .hc-offcanvas-nav.disable-body.nav-open::after, .hc-offcanvas-nav .sub-level-open::after {
        visibility: visible;
        opacity: 1;
        transition-delay: .05s
    }

    .hc-offcanvas-nav:not(.nav-open)::after {
        pointer-events: none
    }

    .hc-offcanvas-nav.nav-levels-expand .nav-content {
        overflow: scroll;
        overflow-x: visible;
        overflow-y: auto;
        box-sizing: border-box
    }

    .hc-offcanvas-nav.nav-levels-expand .nav-wrapper::after {
        display: none
    }

    .hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper {
        min-width: 0;
        max-height: 0;
        overflow: hidden;
        transition: height 0s ease .4s
    }

    .hc-offcanvas-nav.nav-levels-expand .level-open > .nav-wrapper {
        max-height: none
    }

    .hc-offcanvas-nav.nav-levels-overlap .nav-content {
        overflow: scroll;
        overflow-x: visible;
        overflow-y: auto;
        box-sizing: border-box
    }

    .hc-offcanvas-nav.nav-levels-overlap ul .nav-wrapper {
        position: absolute;
        z-index: 9999;
        top: 0;
        height: 100%;
        visibility: hidden;
        transition: visibility 0s ease .4s,-webkit-transform .4s ease;
        transition: visibility 0s ease .4s,transform .4s ease;
        transition: visibility 0s ease .4s,transform .4s ease,-webkit-transform .4s ease
    }

    .hc-offcanvas-nav.nav-levels-overlap ul li.nav-parent {
        position: static;

    }

    .hc-offcanvas-nav.nav-levels-overlap ul li.level-open > .nav-wrapper {
        visibility: visible;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        transition: -webkit-transform .4s ease;
        transition: transform .4s ease;
        transition: transform .4s ease, -webkit-transform .4s ease
    }

    .hc-offcanvas-nav.nav-position-left {
        left: 0
    }

        .hc-offcanvas-nav.nav-position-left .nav-container {
            left: 0;
            -webkit-transform: translate3d(-240px, 0, 0);
            transform: translate3d(-240px, 0, 0)
        }

        .hc-offcanvas-nav.nav-position-left.nav-levels-overlap li .nav-wrapper {
            left: 0;
            -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0)
        }

    .hc-offcanvas-nav.nav-position-right {
        right: 0
    }

        .hc-offcanvas-nav.nav-position-right .nav-container {
            right: 0;
            -webkit-transform: translate3d(240px, 0, 0);
            transform: translate3d(240px, 0, 0)
        }

        .hc-offcanvas-nav.nav-position-right.nav-levels-overlap li .nav-wrapper {
            right: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }

    .hc-offcanvas-nav.nav-position-top {
        top: 0
    }

        .hc-offcanvas-nav.nav-position-top .nav-container {
            top: 0;
            width: 100%;
            height: auto;
            -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0)
        }

        .hc-offcanvas-nav.nav-position-top.nav-levels-overlap li .nav-wrapper {
            left: 0;
            -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0)
        }

    .hc-offcanvas-nav.nav-position-bottom {
        top: auto;
        bottom: 0
    }

        .hc-offcanvas-nav.nav-position-bottom .nav-container {
            top: auto;
            bottom: 0;
            width: 100%;
            height: auto;
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0)
        }

        .hc-offcanvas-nav.nav-position-bottom.nav-levels-overlap li .nav-wrapper {
            left: 0;
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0)
        }

    .hc-offcanvas-nav.nav-open[class*='hc-nav-'] div.nav-container {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

.hc-nav-trigger {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 9980;
}

    .hc-nav-trigger span {
        width: 30px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%
    }

        .hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
            display: block;
            position: absolute;
            left: 0;
            height: 4px;
            background: #34495E;
            transition: all .2s ease
        }

            .hc-nav-trigger span::before, .hc-nav-trigger span::after {
                content: '';
                width: 100%
            }

            .hc-nav-trigger span::before {
                top: -10px
            }

            .hc-nav-trigger span::after {
                bottom: -10px
            }

    .hc-nav-trigger.toggle-open span {
        background: rgba(0,0,0,0);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

        .hc-nav-trigger.toggle-open span::before {
            -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0)
        }

        .hc-nav-trigger.toggle-open span::after {
            -webkit-transform: rotate(-90deg) translate3d(10px, 0, 0);
            transform: rotate(-90deg) translate3d(10px, 0, 0)
        }


.nav-button-container, .nav-button-container li {
    background-color: transparent !important;
    background: transparent !important;
}

    .nav-button-container li a {
        color: #fff !important;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight:700!important;
        font-size:11px!important  ;
    }

    .nav-button-container li a:hover {
        color:#fff!important;
    }

    .hc-offcanvas-nav::after, .hc-offcanvas-nav .nav-wrapper::after {
        background: rgba(0,0,0,0.3)
    }

.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
    background: #f3f3f3
}

.hc-offcanvas-nav h2 {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    padding: 20px 10px 10px 20px;
    color: #7c7c7c;
    font-family: "Lato", Helvetica, sans-serif;
    font-weight:900;
}

.hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
    padding: 14px 17px;
    font-size: 15px;
    
    z-index: 1;
}

.hc-offcanvas-nav .nav-parent .nav-item {

    color: #5cb6e4;
}
.hc-offcanvas-nav .secondary .nav-item {
    color: #a9a9a9;
}
.hc-offcanvas-nav:not(.touch-device) a:hover {
    color: #3a4d95
}

.hc-offcanvas-nav ul:first-of-type:not(:first-child) > li:first-child:not(.nav-back):not(.nav-close) > a {
    border-top: 1px solid #2c5d8f;
    margin-top: -1px
}

.hc-offcanvas-nav li {
    text-align: left;
    background-color: #fff;
    border-bottom: #f3f3f3 solid 1px;
}

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        border-top: 1px solid #f3f3f3;

    }

        .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav li.nav-back a:hover {
  
        }

    .hc-offcanvas-nav li.nav-close:not(:first-child) a, .hc-offcanvas-nav li.nav-back:not(:first-child) a {
        margin-top: -1px
    }

    .hc-offcanvas-nav li.nav-parent .nav-item {
        padding-right: 58px
    }

    .hc-offcanvas-nav li.nav-close span, .hc-offcanvas-nav li.nav-parent span.nav-next, .hc-offcanvas-nav li.nav-back span {
        width: 45px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        cursor: pointer;
        transition: background .2s ease
    }

        .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
            content: '';
            position: absolute;
            top: 50%;
            left: 50%;
            width: 6px;
            height: 6px;
            margin-top: -3px;
            border-top: 2px solid #fff;
            border-left: 2px solid #fff
        }

        .hc-offcanvas-nav li.nav-close span::before {
            margin-left: -9px;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg)
        }

        .hc-offcanvas-nav li.nav-close span::after {
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg)
        }

.hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
    border-left: 1px solid #f3f3f3;
}
.hc-offcanvas-nav .nav-next:hover {
    background-color: #6dcdf4;
    color:#fff;
    
}
.hc-offcanvas-nav .nav-next {
    background-color: #fff;
    color: #6dcdf4;
    transition:all 0.5s;
}

.hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
    content: '';
    position: absolute;
    top: 0;

    top: 50%;
    margin-top: -13px;
    right: 0;
    left: 0;
    font-size: 16px;
    text-align: center;
    margin-left: -2px;
    box-sizing: border-box;

    -webkit-transform-origin: center;
    transform-origin: center;
    content: '\e811';
    
    font-family: 'fontello';
}
.hc-offcanvas-nav .nav-content ul:first-child {
    margin-top:20px;
}
.hc-offcanvas-nav span.nav-next::before {
    -webkit-transform: translate(-0%, -0%) rotate(0deg);
    transform: translate(-0%, -0%) rotate(0deg)
}

.hc-offcanvas-nav li.nav-back span::before {
    -webkit-transform: translate(-0%, -0%) rotate(-180deg);
    transform: translate(-0%, -0%) rotate(-180deg)
}

.hc-offcanvas-nav.nav-position-left.nav-open .nav-wrapper {
    box-shadow: 1px 0 2px rgba(0,0,0,0.2)
}

.hc-offcanvas-nav.nav-position-right.nav-open .nav-wrapper {
    box-shadow: -1px 0 2px rgba(0,0,0,0.2)
}

.hc-offcanvas-nav.nav-position-right span.nav-next::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg)
}

.hc-offcanvas-nav.nav-position-right li.nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg)
}

.hc-offcanvas-nav.nav-position-top.nav-open .nav-wrapper {
    box-shadow: 0 1px 2px rgba(0,0,0,0.2)
}

.hc-offcanvas-nav.nav-position-top span.nav-next::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(-135deg);
    transform: translate(-50%, -50%) rotate(-135deg)
}

.hc-offcanvas-nav.nav-position-top li.nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg)
}

.hc-offcanvas-nav.nav-position-bottom.nav-open .nav-wrapper {
    box-shadow: 0 -1px 2px rgba(0,0,0,0.2)
}

.hc-offcanvas-nav.nav-position-bottom span.nav-next::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg)
}

.hc-offcanvas-nav.nav-position-bottom li.nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(-135deg);
    transform: translate(-50%, -50%) rotate(-135deg)
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul .nav-wrapper, .hc-offcanvas-nav.nav-levels-none .nav-container ul .nav-wrapper {
    box-shadow: none;
    background: transparent
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul h2, .hc-offcanvas-nav.nav-levels-none .nav-container ul h2 {
    display: none
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul ul .nav-item, .hc-offcanvas-nav.nav-levels-none .nav-container ul ul .nav-item {
    font-size: 14px
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li, .hc-offcanvas-nav.nav-levels-none .nav-container li {
    transition: background .3s ease
}

    .hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open, .hc-offcanvas-nav.nav-levels-none .nav-container li.level-open {
        background: #2e6296
    }

        .hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open a, .hc-offcanvas-nav.nav-levels-none .nav-container li.level-open a {
            border-bottom: 1px solid #295887
        }

            .hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open a:hover, .hc-offcanvas-nav.nav-levels-none .nav-container li.level-open a:hover {
                background: #2f649a
            }

        .hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open > .nav-item .nav-next::before, .hc-offcanvas-nav.nav-levels-none .nav-container li.level-open > .nav-item .nav-next::before {
            margin-top: 2px;
            -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg)
        }

.hc-offcanvas-nav.nav-levels-expand .nav-container span.nav-next::before, .hc-offcanvas-nav.nav-levels-none .nav-container span.nav-next::before {
    margin-top: -2px;
    -webkit-transform: translate(-50%, -50%) rotate(-135deg);
    transform: translate(-50%, -50%) rotate(-135deg)
}
